WordPress 程序安装官方建议的PHP和MySQL版本要求

昨天我们在群里和网友聊到关于即将发布的WordPress5.9版本,以及我们目前在用的5.8版本。其实这一年WordPress官方升级的版本和功能还是比较多的,尤其是在古登堡编辑器和程序的优化上还是做的比较好。如果我们用较早的WP程序的朋友是否发现最近两年的程序优化和速度程序本身提高不少。

WordPress 程序安装官方建议的PHP和MySQL版本要求

当然这个一方面和服务器环境软件的优化也有关系,这里有和网友聊到我们在安装WordPress程序的时候,我们安装哪个软件版本的问题。其中,我们较多的WEB环境会有安装到Nginx和Apache,这个不能说哪个好或者不好,我们根据自己的喜好选择,比如麦子个人喜欢安装Nginx,我同事就喜欢安装Apache。

尤为是PHP和MySQL数据库版本。目前PHP已经到8.1版本,我本来WordPress建站笔记前几天重新 部署WEB环境的时候准备安装PHP8.1的,但是由于安装出错,最后我安装的是8.0版本。根据官方的建议是PHP7.4或者以上版本。但是从PHP的测试对比可以看到,8.1或者8.0的优势还是提升不少的。

同时,对于数据库,WP官方建议是MYSQL5.6+版本的,这个我个人建议是,如果我们的服务器是1-2GB的话,建议5.5版本,如果我们是4GB内存配置的话,可以MYSQL5.7版本,也不要太高。

最后,我们下载WP程序一定要到官方这里麦子也有分享2个官方版本。

国际版:https://wordpress.org/latest.zip
中文版:https://cn.wordpress.org/latest.zip

1/5 - (1 vote)
© 版权声明
THE END
喜欢就支持一下吧
点赞11 分享